This is an automated email from the ASF dual-hosted git repository.
kturner pushed a commit to branch main
in repository https://gitbox.apache.org/repos/asf/accumulo.git
The following commit(s) were added to refs/heads/main by this push:
new aab373f47c fixes accumulo-cluster start --managers (#6310)
aab373f47c is described below
commit aab373f47cd7c906e1910f473902861533c809f8
Author: Keith Turner <[email protected]>
AuthorDate: Fri Apr 10 11:10:39 2026 -0700
fixes accumulo-cluster start --managers (#6310)
---
assemble/bin/accumulo-cluster | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/assemble/bin/accumulo-cluster b/assemble/bin/accumulo-cluster
index 085ad3185e..0b3126ce01 100755
--- a/assemble/bin/accumulo-cluster
+++ b/assemble/bin/accumulo-cluster
@@ -125,7 +125,7 @@ function parse_args() {
exit 2
fi
- if ! PARSE_OUTPUT=$(getopt -o "" --long
"dry-run,local,manager,gc,monitor,tservers::,sservers::,compactors::" -n
'accumulo-cluster' -- "$@"); then
+ if ! PARSE_OUTPUT=$(getopt -o "" --long
"dry-run,local,managers,gc,monitor,tservers::,sservers::,compactors::" -n
'accumulo-cluster' -- "$@"); then
print_usage
exit 1
fi